» Ubuntu » Pakketten

Error

two or more packages specified (network-manager raring-updates)